<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.beans/2">
    <module_version install_time="1416342132842" last="true" origin="installer" specification_version="2.15.2">
        <file crc="471089975" name="config/Modules/org-netbeans-modules-web-beans.xml"/>
        <file crc="460767301" name="modules/locale/org-netbeans-modules-web-beans_ja.jar"/>
        <file crc="3298423303" name="modules/locale/org-netbeans-modules-web-beans_pt_BR.jar"/>
        <file crc="3263499366" name="modules/locale/org-netbeans-modules-web-beans_ru.jar"/>
        <file crc="1915381036" name="modules/locale/org-netbeans-modules-web-beans_zh_CN.jar"/>
        <file crc="4223084130" name="modules/org-netbeans-modules-web-beans.jar"/>
    </module_version>
</module>
